@charset "utf-8";

/* weconomy 20170110 mobile */
#weconomy_writer .slide-box {
    position: relative;
    overflow: hidden;
    background-color: #f1f5f8;
    margin-bottom: 10px;
    border-top: 1px solid #e7e7e7;
    height: 210px;
}

#weconomy_writer .slide-box .title1 {
    padding: 15px 12px 8px 12px;
    font-size: 14px;
    letter-spacing: -0.02em;
    background-color: transparent;
}

#weconomy_writer .slide-content {
    width: 100%;
    height: 200px;
}

#weconomy_writer .slide-inner {
    position: absolute;
    top: 40px;
    left: 56px;
    overflow: hidden;
    width: 1000px;
}

#weconomy_writer .slide-inner .item {
    float: left;
    margin-right: 10px;
    width: 135px;
    height: 152px;
    border: 1px solid #e0e0e0;
    text-align: center;
    background-color: #fff;
}

#weconomy_writer .slide-inner .item span {
    display: block;
}

#weconomy_writer .slide-inner .item .name {
    font-size: 15px;
    font-weight: bold;
    padding-top: 5px;
}

#weconomy_writer .slide-inner .item .title {
    font-size: 12px;
    color: #888;
    line-height: 1.3em;
    padding: 3px 5px 0;
    letter-spacing: -0.05em;
}

#weconomy_writer .slide-inner .photo {
    text-align: center;
    padding-top: 10px;
}

#weconomy_writer .slide-inner .photo img {
    width: 64px;
    height: 64px;
    border-radius: 100%;
}

.weconomy-sub {
    position: relative;
    overflow: hidden;
    clear: both;
    margin-bottom: 10px;
    border-top: 1px solid #e7e7e7;
    background-color: #fff;
}

.weconomy-sub .title {
    font-size: 15px;
    border-bottom: 1px solid #eaeaea;
    height: 30px;
    padding-top: 15px;
    padding-left: 15px;
    background: url(http://img.hani.co.kr/section-image/15/hani/images/icon/icon_plus_article.png) 98% 15px no-repeat;
}

.weconomy-sub .title a {
    display: block;
}

.weconomy-sub ul {
    padding: 0 15px;
}

.weconomy-sub li {
    position: relative;
    overflow: hidden;
    border-bottom: 1px solid #f2f2f2;
    padding: 13px 0;
}

.weconomy-sub li:nth-of-type(3) {
    border-bottom: 0;
}

.weconomy-sub .article-photo {
    width: 108px;
    height: 64px;
    border: 1px solid #dadada;
    float: left;
    margin-right: 10px;
}

.weconomy-sub .article-title {
    font-size: 16px;
    font-weight: normal;
}


#weconomy-serially {
    background-color: #fff;
    border-top: 1px solid #e7e7e7;
    margin-bottom: 10px;
}

#weconomy-serially>ul>li.poli2>article .background {
    border-radius: 50%;
}

#weconomy-serially>ul>li.list.poli2 {
    border-bottom: 1px solid #f2f2f2;
}

#weconomy-serially>ul>li.list.poli2:last-child {
    border-bottom: 0;
}

#weconomy-serially>ul>li.list.poli2>article>.text {
    margin-right: 75px;
    min-height: 60px;
    color: #333333;
}

#weconomy-serially>ul>li.list.poli2>article>.text h4 {
    font-size: 16px;
}

#weconomy-serially>ul>li.list.poli2>article>.text .subtitle {
    color: #666;
}

.weconomy_table {
    position: relative;
    overflow: hidden;
    border-top: 1px solid #e7e7e7;
    padding: 0 15px;
    margin-bottom: 10px;
}

.weconomy_table .title {
    position: absolute;
    display: block;
    width: 50%;
    text-align: center;
    height: 35px;
    font-size: 15px;
    padding-top: 14px;
    color: #666;
    background-color: #fafafa;
    color: #BFBFBF;
    cursor: pointer;
}

.weconomy_table .title.on {
    color: #000;
    font-size: 16px;
    background-color: #FFFFFF
}

.weconomy_table .title.tab01 {
    left: 0;
    top: 0;
}

.weconomy_table .title.tab02 {
    left: 50%;
    top: 0;
}

.weconomy_table .tab_weconomy {
    width: 100%;
    padding: 53px 0 0;
}

.weconomy_table .tab_weconomy li {
    padding: 10px 0;
    border-bottom: 1px solid #eeeeee;
}

.weconomy_table .tab_weconomy li:last-child {
    border-bottom: 0;
}

.weconomy_table .tab_weconomy.tab01-con {
    display: none;
}

.weconomy_table .list_economic .ico_economy {
    background: url(http://img.hani.co.kr/section-image/17/news/weconomy/ico_weconomy.png) 0 0 no-repeat;
    -webkit-background-size: 50px 136px;
    background-size: 50px 136px
}

.weconomy_table .list_economic .tit_g {
    float: left;
    width: 64px;
    font-weight: normal;
    padding-left: 2px
}

.weconomy_table .list_economic .num_index {
    float: left;
    width: 75px
}

.weconomy_table .list_economic .num_g {
    float: left;
    color: #1e88e5;
    text-align: right
}

.weconomy_table .list_economic .num_status {
    width: 70px;
    text-align: right
}

.weconomy_table .list_economic .num_status .ico_economy {
    display: inline-block;
    padding-left: 12px;
    vertical-align: top
}

.weconomy_table .list_economic .num_status .ico_up {
    background-position: 0 -12px
}

.weconomy_table .list_economic .num_status .ico_down {
    background-position: 0 8px
}

.weconomy_table .list_economic .num_status .ico_keep {
    width: 6px;
    height: 2px;
    padding-left: 0;
    margin-top: 7px;
    background-position: 0 -40px
}

.weconomy_table .list_economic .num_percent {
    display: block;
    float: none;
    overflow: hidden;
    width: auto
}

.weconomy_table .list_economic .item_down .num_g .link_txt {
    color: #1e88e5
}

.weconomy_table .list_economic .item_down .ico_news {
    background-position: -30px -10px
}

.weconomy_table .list_economic .item_up .num_g .link_txt {
    color: #dc143c
}

.weconomy_table .list_economic .item_up .ico_news {
    background-position: -40px -10px
}

.weconomy_table .list_exchange .tit_g {
    width: 41px;
    padding-left: 25px
}

.weconomy_table .list_exchange .tit_usd {
    background-position: 0 -57px
}

.weconomy_table .list_exchange .tit_jpy {
    background-position: 0 -77px
}

.weconomy_table .list_exchange .tit_eur {
    background-position: 0 -97px
}

.weconomy_table .list_exchange .tit_cny {
    background-position: 0 -117px
}

.sns-facebook-weconomy {
    background-color: #516eab;
    text-align: center;
}

.sns-facebook-weconomy a:before {
    display: table;
    content: " ";
}

.sns-facebook-weconomy a {
    display: block;
    padding: 14px 0 10px;
    width: 100%;
}

.sns-facebook-weconomy .text {
    display: inline-block;
    color: #fff;
    margin-left: 8px;
    line-height: 1em;
    vertical-align: top;
    padding-top: 4px;
}

.sns-facebook-weconomy .icon {
    display: inline-block;
    background: url(http://img.hani.co.kr/section-image/15/hani/images/icon/icon_top_facebook.png) no-repeat 50% 50% #fff;
    background-size: 12px 12px;
    width: 20px;
    height: 20px;
}


/* animal 20170720 mobile */
.animal-bn1 {
    position: relative;
    overflow: hidden;
    clear: both;
    padding-bottom: 10px;
}

.animal-bn1 li {
    float: left;
    width: 31%;
    margin: 0 1%;
}

.animal-bn1 li img {
    width: 100%;
}

.animal-bn2 {
    position: relative;
    overflow: hidden;
    clear: both;
}

.animal-bn2 li {
    float: left;
    width: 48%;
    margin: 0 1%;
}

.animal-bn2 li img {
    width: 100%;
}

.polibar_about.animal h3 {
    padding-bottom: 30px;
}

.polibar_about.animal ul {
    position: relative;
    overflow: hidden;
    clear: both;
    margin: 0 auto;
    max-width: 470px;
}

.polibar_about.animal li {
    margin-bottom: 50px;
}

.polibar_about.animal li strong {
    display: block;
    font-size: 15px;
    color: #000;
    padding-top: 5px;
}

.polibar_about.animal li p {
    font-size: 12px;
    color: #666;
    margin: 0;
    padding-top: 3px;
}

.polibar_about.animal .line {
    display: block;
    border: 0;
    border-bottom: 1px solid #000;
    width: 100%;
}

.polibar_about.animal li span {
    position: relative;
    display: block;
    height: 28px;
    padding: 13px 10px 5px;
    font-size: 15px;
    font-weight: bold;
    background-color: #f0f0f0;
}

.polibar_about.animal li span:before {
    position: absolute;
    top: 12px;
    right: 10px;
    content: " > ";
    font-size: 15px;
    color: #000;
}


/* science 20171031 mobile */
.science-bn1 {
    position: relative;
    overflow: hidden;
    clear: both;
    padding-bottom: 10px;
}

.science-bn1 li {
    float: left;
    width: 23.5%;
    margin: 0 0.5%;
}

.science-bn1 li img {
    width: 100%;
}


@media screen and (max-width:450px) {
    .animal-bn2 li {
        float: none;
        width: 100%;
        max-width: 480px;
        margin: 0 auto;
        text-align: center;
        padding-top: 10px;
    }

    .polibar_about.animal li img {
        width: 100%;
    }

    .polibar_about.animal li {
        padding: 0 10px;
    }
}

@media screen and (max-width:359px) {
    .animal-bn1 li {
        float: none;
        width: 100%;
        max-width: 300px;
        margin: 0 auto;
        text-align: center;
        padding-top: 10px;
    }

    .science-bn1 li {
        float: left;
        width: 49%;
        margin: 0 0.5%;
    }
}


/* archive 20180504 mobile */
.archive-bn1 {
    position: relative;
    overflow: hidden;
    clear: both;
    padding-bottom: 10px;
}

.archive-bn1 li {
    float: left;
    width: 31%;
    margin: 0 1%;
}

.archive-bn1 li img {
    width: 100%;
}

.polibar_about.archive {
    margin-bottom: 30px;
}

.polibar_about.archive .text {
    max-width: 470px;
    margin: 0 auto;
}

.polibar_about.archive h3 {}

.polibar_about.archive ul.writer {
    position: relative;
    overflow: hidden;
    clear: both;
    margin: 0 auto;
    max-width: 470px;
}

.polibar_about.archive ul.writer li img.off {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    opacity: 0.6;
}


/* samilrevolution 20190109 mobile */

@font-face {
    font-family: 'NotoSerifKR';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_two@1.0/NotoSerifKR.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.polibar_about.issue246 {
    background: url(http://img.hani.co.kr/section-image/18/news/samilrevolution_paper.png) repeat;
}

.polibar_about.issue246 .samilrevolution-about .text {
    text-align: left;
    font-family: 'NotoSerifKR' !important;
    line-height: 1.8em;
    color: #000;
}

.polibar_about.issue246 .samilrevolution-about {
    position: relative;
    text-align: center;
    margin: 0 auto;
    padding: 10px 0px 50px;
}

.polibar_about.issue246 .samilrevolution-about h3 {
    font-size: 36px;
    line-height: 2em;
    font-family: ;
    padding: 40px 0;
}

.polibar_about.issue246 .samilrevolution-about p {
    line-height: 1.8em;
    font-size: 17px;
    padding: 0 20px 30px;
}

.polibar_about.issue246 .samilrevolution-about .advice {
    text-align: left;
    position: relative;
    overflow: hidden;
    font-size: 13px;
    border: 1px solid #dedede;
    padding: 20px;
    margin: 20px 20px 0;
}

.polibar_about.issue246 .samilrevolution-about .advice strong {
    display: block;
}

.polibar_about.issue246 .samilrevolution-about .advice p {
    font-size: 13px;
    padding: 0;
}


/* opinion 20190605 mobile */
#opinion-serially {
    background-color: #fff;
    margin-bottom: 10px;
}

#opinion-serially>ul>li.poli2>article .background {
    border-radius: 50%;
}

#opinion-serially>ul>li.list.poli2 {
    border-bottom: 1px solid #f2f2f2;
}

#opinion-serially>ul>li.list.poli2:last-child {
    border-bottom: 0;
}

#opinion-serially>ul>li.list.poli2>article>.text {
    margin-right: 75px;
    min-height: 60px;
    color: #333333;
}

#opinion-serially>ul>li.list.poli2>article>.text h4 {
    font-size: 16px;
}

#opinion-serially>ul>li.list.poli2>article>.text .subtitle {
    color: #666;
}



/* well 20191220 mobile */
.polibar_about.well .section-about {
    position: relative;
    padding: 10px;
}

.polibar_about.well .section-about h3 {
    display: inline-block;
    line-height: 24px;
    margin: 30px auto;
    text-align: center;
    padding-bottom: 3px;
    border-bottom: 1px solid #333;
    font-size: 24px;
}

.polibar_about.well .introduction p {
    text-align: left;
    line-height: 1.8em;
    font-size: 18px;
    margin: 10px 0;
}

/*
.polibar_about.well .introduction-area {
    background: url(well_about_bg1.png) no-repeat 0 90%;
}

.polibar_about.well .writer-area {
    background: url(well_about_bg2.png) no-repeat 100% 10%;
}
*/
.polibar_about.well .introduction-area,
.polibar_about.well .writer-area {
    position: relative;
    overflow: hidden;
    clear: both;
    width: 100%;
}


.polibar_about.well .introduction,
.polibar_about.well .writer-list {
    text-align: center;
    margin: 20px auto 50px;
}

.polibar_about.well .section-about .about-img {}

.polibar_about.well .section-about .about-img img {
    width: 100%;
    height: auto;
}

.polibar_about.well .writer-area .list-li {
    text-align: left;
    border-bottom: 1px dashed #eee;
    margin-bottom: 15px;
    padding-bottom: 15px;
    min-height: 115px;
    position: relative;
    overflow: hidden;
    clear: both;
}

.polibar_about.well .writer-area .list-li:last-child {
    border: none
}

.polibar_about.well .writer-area .list-li .photo {
    float: left;
    width: 100px;
    height: 100px;
    margin-right: 10px;
}

.polibar_about.well .writer-area .list-li .photo img {
    border-radius: 50%;
}

.polibar_about.well .writer-area .list-li .name {
    font-weight: bold;
    font-size: 13px;

}

.polibar_about.well .writer-area .list-li .name span {
    font-weight: normal;
    color: #666;
    ;
}

.polibar_about.well .writer-area .list-li p {
    margin: 3px 0;
    margin-left: 110px;
}

.polibar_about.well .writer-area .list-li .txt {}

.polibar_about.well .writer-area .list-li .contact {
    font-size: 12px;
    color: #666;
}

@media (max-width: 410px) {
    .polibar_about.well .writer-area .list-li .photo {
        float: none;
        margin: 0 auto;
        display: block;
        border-radius: 50%;
    }

    .polibar_about.well .writer-area .list-li .name {
        text-align: center;
        padding-top: 3px;

    }

    .polibar_about.well .writer-area .list-li p {
        margin-left: 0;
    }
}